Subject: Re: [PATCH 0/1] mergetools/vimdiff: add vimdiff1 merge tool variant

From: Junio C Hamano <[email-masked]>
Date: Fri, 26 Feb 2021 17:52:22 -0800

Seth House <[email-masked]> writes:

> On Thu, Feb 25, 2021 at 06:04:53PM -0800, Junio C Hamano wrote:
>> Seth House <[email-masked]> writes:
>> > I'll roll those into this patch.
>> 
>> I'd rather see it as a completely separate patch.
>
> Ok, will do.
>
> Should I roll a v2 of this patch set to include David's tested-by tag
> even though there's no code changes?

I think that is exactly what we have on sh/mergetools-vimdiff1 topic
branch in 'next'.

    $ git fetch
    $ git show 'origin/next^{/^mergetools/vimdiff:}'

Thanks.